# This file created by conda-build 3.21.4
# ------------------------------------------------

package:
  name: curl
  version: 7.78.0
source:
  sha256: 98530b317dc95ccb324bbe4f834f07bb642fbc393b794ddf3434f246a71ea44a
  url: http://curl.haxx.se/download/curl-7.78.0.tar.bz2
build:
  noarch: false
  noarch_python: false
  number: '0'
  string: hea6ffbf_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.36.1 h193b22a_1
    - binutils_linux-64 2.36 hf3e587d_33
    - gcc_impl_linux-64 9.3.0 h70c0ae5_19
    - gcc_linux-64 9.3.0 hf25ea35_33
    - kernel-headers_linux-64 2.6.32 he073ed8_14
    - ld_impl_linux-64 2.36.1 hea4e1c9_1
    - libgcc-devel_linux-64 9.3.0 h7864c58_19
    - libgcc-ng 11.1.0 hc902ee8_2
    - libgomp 11.1.0 hc902ee8_2
    - libstdcxx-ng 11.1.0 h56837e0_2
    - sysroot_linux-64 2.12 he073ed8_14
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2021.5.30 ha878542_0
    - krb5 1.19.1 hcc1bbae_0
    - libcurl 7.78.0 h2574ce0_0
    - libedit 3.1.20191231 he28a2e2_2
    - libgcc-ng 11.1.0 hc902ee8_2
    - libgomp 11.1.0 hc902ee8_2
    - libssh2 1.9.0 ha56f1ee_6
    - libstdcxx-ng 11.1.0 h56837e0_2
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1k h7f98852_0
    - tk 8.6.10 h21135ba_1
    - zlib 1.2.11 h516909a_1010
  run:
    - krb5 >=1.19.1,<1.20.0a0
    - libcurl 7.78.0 h2574ce0_0
    - libgcc-ng >=9.3.0
    - libssh2 >=1.9.0,<2.0a0
    - zlib >=1.2.11,<1.3.0a0
test:
  commands:
    - curl --help
    - curl https://raw.githubusercontent.com/conda-forge/curl-feedstock/master/LICENSE.txt
about:
  description: 'Curl is an open source command line tool and library for transferring
    data

    with URL syntax. It is used in command lines or scripts to transfer data.

    '
  dev_url: https://github.com/curl/curl
  doc_source_url: https://github.com/curl/curl/tree/master/docs
  doc_url: https://curl.haxx.se/docs/
  home: http://curl.haxx.se/
  license: curl
  license_family: MIT
  license_file: COPYING
  summary: tool and library for transferring data with URL syntax
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - jakirkham
    - mingwandroid
    - msarahan
    - ocefpaf
    - xylar
